Subject: infection of fungi by protozoa-thanks

From: [email-masked] (Louis Bernier)
Date: Mon, 13 Feb 1995 15:00:34 GMT

My previous query for information on how to rid fungal cultures of protozoa
elicited an unexpectedly high number and diversity of answers from members
of the mycology and forest pathology electronic networks. My thanks to all
of you who contributed information. I will post the results we have
obtained following application of the various protocols. Stay tuned.

Louis Bernier